Page MenuHomePhabricator

WikiMiniAtlas on enwiki is not 100% tracked
Closed, DeclinedPublic

Description

We have a few stray events, apparently due to HTTP caching, but nothing substaintial.

Event Timeline

MaxSem created this task.Jul 29 2015, 6:17 PM
MaxSem updated the task description. (Show Details)
MaxSem raised the priority of this task from to High.
MaxSem claimed this task.
MaxSem added a subscriber: MaxSem.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 29 2015, 6:17 PM
MaxSem set Security to None.
Restricted Application added a project: Discovery. · View Herald TranscriptJul 29 2015, 6:17 PM
Ricordisamoa renamed this task from WikiMiliAtlas on enwiki is not tracked to WikiMiniAtlas on enwiki is not tracked.Jul 29 2015, 8:41 PM
Ricordisamoa added a subscriber: Ricordisamoa.
Yurik moved this task from Backlog to To-do on the Maps-Sprint board.Jul 30 2015, 7:00 PM
MaxSem moved this task from To-do to In progress on the Maps-Sprint board.Jul 30 2015, 11:43 PM

Change 228994 had a related patch set uploaded (by MaxSem):
Fix race condition in WMA tracking

https://gerrit.wikimedia.org/r/228994

MaxSem moved this task from In progress to Needs review on the Maps-Sprint board.Aug 3 2015, 9:57 PM
Ironholds moved this task from Needs triage to Maps on the Discovery board.Aug 4 2015, 8:16 AM

Change 228994 merged by jenkins-bot:
Fix race condition in WMA tracking

https://gerrit.wikimedia.org/r/228994

Change 229281 had a related patch set uploaded (by MaxSem):
Fix race condition in WMA tracking

https://gerrit.wikimedia.org/r/229281

Change 229281 merged by jenkins-bot:
Fix race condition in WMA tracking

https://gerrit.wikimedia.org/r/229281

Change 229282 had a related patch set uploaded (by MaxSem):
Fix race condition in WMA tracking

https://gerrit.wikimedia.org/r/229282

Change 229282 merged by jenkins-bot:
Fix race condition in WMA tracking

https://gerrit.wikimedia.org/r/229282

MaxSem closed this task as Resolved.Aug 5 2015, 12:04 AM
MaxSem moved this task from Needs review to Done on the Maps-Sprint board.
MaxSem reopened this task as Open.Aug 5 2015, 10:15 PM

Not entirely fixed, just works in most cases. Worth tackling with a lower priority.

MaxSem moved this task from Done to Backlog on the Maps-Sprint board.Aug 5 2015, 10:15 PM
MaxSem renamed this task from WikiMiniAtlas on enwiki is not tracked to WikiMiniAtlas on enwiki is not 100% tracked.Aug 11 2015, 9:16 PM
Yurik moved this task from All map-related tasks to Analytics on the Maps board.Feb 7 2016, 10:24 PM
MaxSem closed this task as Declined.Nov 9 2016, 12:06 AM

Moot.